I added the 
```
[Service]
ENABLE_LANDING_PAGE_INFO
```
parameter, which turns the info below the slogan on and off. Also I put the info in an extra file. I hope this helps people to customize their landing page without the need to check if the template changed.

# Manual tests

* If
```
[Service]
ENABLE_LANDING_PAGE_INFO
```
is not in the app.ini
then we have the info about forgejo on the landing page

* If
```
[Service]
ENABLE_LANDING_PAGE_INFO = true
```
is in the app.ini
then we have the info about forgejo on the landing page

* If
```
[Service]
ENABLE_LANDING_PAGE_INFO = false
```
is in the app.ini
then we have no info about forgejo on the landing page

* If
```
[Service]
ENABLE_LANDING_PAGE_INFO = true
```
is in the app.ini
or if
```
[Service]
ENABLE_LANDING_PAGE_INFO
```
is not in the app.ini
then the content of
templates/info/landing-page-info.tmpl
should be shown below the logo and the slogan and above the footer.